import zhCN from '@/locales/zh-CN/mob.js'
import enUS from '@/locales/en-US/mob.js'
import mobLogin1 from '@/assets/mobimg/mob-login1.png'

const _dict =  sessionStorage.getItem('lang') !== 'en-US' ? zhCN : enUS

// 组件配置信息
export const mobOptions = [{
  title: _dict['mob.login'],
  sourceType: 'login',
  options: [
    {sourceType: 'mob-login-1', type: 'mob', url: mobLogin1,  style: {}, param: {
      type: 'login', subtype: 'mob-login-1', components: [
        {}
      ]
    }},
  ]
}]
